I have a bundle deploying Adobe Acrobat Reader 8 Reader, assigned to
Requirement is that Operating System is Windows XP Version >= 5.1 and
the bundle is NOT already installed.

I can verify that the bundle is being deployed on machines that meet the
I can verify that I am able to start the deployment and roll out the MSI.

With ZENWorks 6.5/7 I used to be able to select the same bundle as a
requirement for
"bundle installed" = NO = [browse to specified bundle]
(Well it wasn't called a bundle back then... but application *grin*)
This would enable me to place a loop check in the bundle deployment so
that the MSI rollout for Adobe Acrobat Reader 8 would only occur once,
when the Operating System is Windows XP >= 5.1 AND bundle deployed
"Adobe Acrobat Reader 8 " = NO.

However, when I browse (browse window opens) and select the "\Bundles"
folder I see the "Adobe Acrobat Reader 8" bundle I created, but am
unable to select it with any mouseclick. I have to Cancel the browse
window and manually enter
[select dropdown] Bundle Installed = [select dropdown] NO = [type in
box] "\Bundles\Adobe Acrobat Reader 8"

This issue is always repeatable. See screenshot..

Issue/Bug/By Design?


Eli Benschop